@media (max-width:896px){
    
    .timeline-box{
        margin: 0 auto;
    }
}

header{
    background-color: gray;
    height: 50px;
}

.animal-image{
    width: 40px;
    height: 40px;
    
    background-color: orange;
    border-radius: 50%;
    margin: auto;
    margin-top: 20px;
}

.animal-image p{
    position: relative;
    margin:auto;
    padding-top:8px;
}

.layout-center{
    margin: auto;
    text-align: center;
    height: auto;
    width: 570px;
}

.page-title{
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}

.login-form{
    background-color: rgb(245, 248, 250);;
    margin: 15px  0px 10px 0px;
    border-bottom: 2px solid gray;
    width: 100%;
}
.login-form textarea{
     resize: none;
    width:100%;
    border: 0px solid;
    background-color: rgb(245, 248, 250);
    height: 130px;
}


.login-form p{
    margin-bottom: 0px;
    margin-left: 10px;
    text-align: left;
    color: gray;
}

.login-form input{
    border: 0px solid;
    background-color: rgb(245, 248, 250);
    width: 90%;
}


.login-page-btn{
    margin-top: 20px;
    margin-bottom: 15px;
}

.login-page-btn button{
    width:250px;
    height:auto;
    font-size: 20px;
    font-weight: bold;
    border-radius: 50px;
    background: linear-gradient(rgba(65,113,255,1) 0%,rgba(0, 63, 255, 1) 100%);
}
/*ヘッダー*/
.navbar{
    background-color: #FA9901;
    height: 80px;
    border-bottom: 2px solid rgba(0,0,0,0.1);
}

.navbar-inner{
    
    background-color: rgba(0,0,0,0.1);
    width: 100%;
}


.navbar-logo{
    color: white;
    font-size:40px;
    font-weight: bold;
    text-shadow: 1px 1px 2px black;
}



.index-nav-form button{
    margin-right: 20px;
    width:120px;
    border-radius: 50px;
    font-weight: 700;
    box-shadow: 2px 1px 3px gray;
}


/* Sound */
.sound{
    background-color:;
    height: 500px;
    border-radius: 5px;
    margin-top: 10px;
    position: relative;
}



.user-info{
    height:80px;
    width: 100%;
    margin-top: 10px;
    border-bottom: 2px solid gray;
    display: flex;
    
}

.user-avater{
    display: inline;
    
}

.user-name{
    margin-left: 10px;
    font-size: 0.8em;
    width: 50%;
}

.icons{
    width: 50%;
    
}

.icons span{
    float: right;
}

.sound-form textarea{
    height: 200px;
    width: 100%;
    border: none;
    border-bottom: 2px solid gray;
    resize: none;
}

.sound-btn{
    background-color: #FA9901;
    float: right;
    width: 100%;
    height: 50px;
    box-shadow: 2px 1px 5px gray;
    margin-top: 10px;
    color: white;
    
}

.sound-btn:hover{
    background-color: rgba(230,140,1,1);
}


/* タイムライン*/
.return{
    width: 100%;
    padding: 10px;
    background-color: rgba(200,200,200,0.1);
    
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
    min-height: 57px;
}


.return a{
    font-size: 1.5em;
    display:inline-block;
}

.time-line-box{
    max-height: 1000px;
    height: auto;
    overflow: scroll;
    margin-top: 10px;
    border-top: 1px solid gray;
    margin-left: 20px;
}

.time-line{
    min-height: 80px;
    padding-top: 10px;
    border-bottom: 1px solid rgba(0,0,0,0.3);
    border-collapse: collapse;
    border-spacing: 0;
    display:block;
    width: 100%;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    display: flex;
    
}

.tl-hover{
    width: auto;
    height:auto;
    
}

.tl-hover:hover{
    background-color: rgba(200,200,200,0.2);
    
}



.favo-line{
    display: block;
    position: relative;
    min-width: auto;
    border-bottom: 1px solid gray; 
    border-left: 1px solid gray; 
    border-right: 1px solid gray; 
    padding-top:5px;
    padding-bottom: 5px
    
}

.favo-line a{
    margin-left:10px;
}

.favo-line .count-favo{
    float: right;
    font-weight: 100;
    color: rgba(0,0,0,0.6);
    font-size: 1em;
    padding-right: ;
    display: inline-block;
  
    
    
}

.favo-line span{
    font-size: 1.2em;
}

.favo-line .material-icons {
    float:right;
    margin-right:2%;
    color: ;
    
    
}

.status-avater{
    float: left;
    margin-left: 10px;
    
}

.status-info{
    font-size: 15px;
    display:inline-block;
    padding-left: 15px; 
    
}

.sound-date{
    opacity: 0.5;
    position: absolute;
    right :80px;
}

.status-text{
    display:block;
    margin-bottom: 2rem;

}
.status-text p{
    margin: 5px;
    font-size:15px;
    
}
/*index-loginform*/

.index-login{
    border: 2px solid gray;
    border-radius: 25px;
    background-color: ;
    width:400px;
    height:500px;
    float:right;
    margin-top:20px;
    position: relative;
    
}

.login-form-i{
        background-color: rgb(245, 248, 250);;
    margin: 15px  0px 10px 0px;
    border-bottom: 2px solid gray;
}

.login-form-i p{
    margin-bottom: 0px;
    text-align: left;
    color: gray;

}
.login-form-i input{
    
    border: 0px solid;
    background-color: rgb(245, 248, 250);
    width: 300px;
}

.form-button-i{
    text-align: center;
    margin-top:20px;
}

.form-button-i button{
    width: 200px;
    border-radius: 50px;
    font-size:20px;
    font-weight: bold;
}

.login-form-layout{
    width:300px;
    height: auto;
    margin: auto;
}


.login-title{
    text-align: center;
}

.form-select{
    text-align: center;
    font-size: 20px;
    padding-top: 15px;
}

/*ユーザー新規登録*/

.login-form select{
    background-color:rgb(245, 248, 250) ;
    border-style: none;
}

.entry-btn button{
    background-color: orange;
    width: 250px;
    border-radius: 50px;
    margin-top: 20px;
}

.back{
    text-align: left;
    margin-top: 20px;
}

/*ログアウトボタンのレイアウト*/



.logout-btn button{
    margin: 20px;
    width:100px;
    border-radius: 50px;
}


.tl-btn{
      float: right;
    
}

.tl-btn button{
    background-color: #FA9901;

}